Debian Bug report logs - #174112
ITA: grpn -- GTK+ reverse polish notation calculator

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Mon, 23 Dec 2002 22:33:08 UTC

Severity: normal

Fixed in versions grpn/1.1.1-4, grpn/1.1.2-1

Done: Ola Lundqvist <opal@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#174112; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: submit@bugs.debian.org
Cc: Brian Russo <wolfie@debian.org>
Subject: O: grpn -- GTK+ reverse polish notation calculator
Date: Mon, 23 Dec 2002 23:24:39 +0100
Package: wnpp
Severity: normal

The old maintainer of grpn, Brian Russo <wolfie@debian.org>, is
apparently not active anymore.  This package is thus being orphaned now.
If you want to be the new maintainer, please take it -- retitle this bug
from 'O:' to 'ITA:', fix the outstanding bugs and upload a new version
with your name in the Maintainer: field and a

   * New maintainer (Closes: #thisbug)

in the changelog so this bug is closed.


Some information about this package:

Package: grpn
Binary: grpn
Version: 1.1.1-3
Priority: extra
Section: math
Maintainer: Brian Russo <wolfie@debian.org>
Build-Depends: libgtk1.2-dev, libgnome-dev, debhelper
Architecture: any
Standards-Version: 3.5.2.0
Format: 1.0
Directory: pool/main/g/grpn
Files:
 0565cb1acab6c1257764976fd76311dd 617 grpn_1.1.1-3.dsc
 5f710560fa1500c2f9774179fdc0b6a6 44983 grpn_1.1.1.orig.tar.gz
 990b22a04564d65d01658ae6b316639b 2296 grpn_1.1.1-3.diff.gz

Package: grpn
Priority: extra
Section: math
Installed-Size: 168
Maintainer: Brian Russo <wolfie@debian.org>
Architecture: i386
Version: 1.1.1-3
Depends: libc6 (>= 2.2.1-2), libglib1.2 (>= 1.2.0), libgtk1.2 (>= 1.2.0), xlibs (>= 4.0.1-11)
Filename: pool/main/g/grpn/grpn_1.1.1-3_i386.deb
Size: 38050
MD5sum: 85238395a46872b186baa3b4bf1340ef
Description: GTK+ reverse polish notation calculator
 grpn is a reverse polish notation calculator which uses the GTK+ widgets.


[ Justification: Brian has not been around for quite a while.  His last
message (from July) gives someone else permission to adopt one of his
packages (see #151708).  I guess it's best for Debian to orphan all of
is packages.  Wolfie, sorry I have to do this to you, and I hope you
are still out there, alive and kicking! ]

-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Wartan Hachaturow <wart@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#174112; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to opal@debian.org:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #12 received at 174112@bugs.debian.org (full text, mbox):

From: Ola Lundqvist <opal@debian.org>
To: Martin Michlmayr <tbm@cyrius.com>, 174112@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#174112: O: grpn -- GTK+ reverse polish notation calculator
Date: Wed, 25 Dec 2002 23:12:25 +0100
retitle 174112 ITA: grpn -- GTK+ reverse polish notation calculator
thanks

Regards,

// Ola

On Mon, Dec 23, 2002 at 11:24:39PM +0100, Martin Michlmayr wrote:
> Package: wnpp
> Severity: normal
> 
> The old maintainer of grpn, Brian Russo <wolfie@debian.org>, is
> apparently not active anymore.  This package is thus being orphaned now.
> If you want to be the new maintainer, please take it -- retitle this bug
> from 'O:' to 'ITA:', fix the outstanding bugs and upload a new version
> with your name in the Maintainer: field and a
> 
>    * New maintainer (Closes: #thisbug)
> 
> in the changelog so this bug is closed.
> 
> 
> Some information about this package:
> 
> Package: grpn
> Binary: grpn
> Version: 1.1.1-3
> Priority: extra
> Section: math
> Maintainer: Brian Russo <wolfie@debian.org>
> Build-Depends: libgtk1.2-dev, libgnome-dev, debhelper
> Architecture: any
> Standards-Version: 3.5.2.0
> Format: 1.0
> Directory: pool/main/g/grpn
> Files:
>  0565cb1acab6c1257764976fd76311dd 617 grpn_1.1.1-3.dsc
>  5f710560fa1500c2f9774179fdc0b6a6 44983 grpn_1.1.1.orig.tar.gz
>  990b22a04564d65d01658ae6b316639b 2296 grpn_1.1.1-3.diff.gz
> 
> Package: grpn
> Priority: extra
> Section: math
> Installed-Size: 168
> Maintainer: Brian Russo <wolfie@debian.org>
> Architecture: i386
> Version: 1.1.1-3
> Depends: libc6 (>= 2.2.1-2), libglib1.2 (>= 1.2.0), libgtk1.2 (>= 1.2.0), xlibs (>= 4.0.1-11)
> Filename: pool/main/g/grpn/grpn_1.1.1-3_i386.deb
> Size: 38050
> MD5sum: 85238395a46872b186baa3b4bf1340ef
> Description: GTK+ reverse polish notation calculator
>  grpn is a reverse polish notation calculator which uses the GTK+ widgets.
> 
> 
> [ Justification: Brian has not been around for quite a while.  His last
> message (from July) gives someone else permission to adopt one of his
> packages (see #151708).  I guess it's best for Debian to orphan all of
> is packages.  Wolfie, sorry I have to do this to you, and I hope you
> are still out there, alive and kicking! ]
> 
> -- 
> Martin Michlmayr
> tbm@cyrius.com
> 
> 
> -- 
> To UNSUBSCRIBE, email to debian-wnpp-request@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
> 

-- 
 --------------------- Ola Lundqvist ---------------------------
/  opal@debian.org                     Annebergsslingan 37      \
|  opal@lysator.liu.se                 654 65 KARLSTAD          |
|  +46 (0)54-10 14 30                  +46 (0)70-332 1551       |
|  http://www.opal.dhs.org             UIN/icq: 4912500         |
\  gpg/f.p.: 7090 A92B 18FE 7994 0C36  4FE4 18A1 B1CF 0FE5 3DD9 /
 ---------------------------------------------------------------



Changed Bug title. Request was from Ola Lundqvist <opal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Ola Lundqvist <opal@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 174112-close@bugs.debian.org (full text, mbox):

From: Ola Lundqvist <opal@debian.org>
To: 174112-close@bugs.debian.org
Subject: Bug#174112: fixed in grpn 1.1.1-4
Date: Wed, 25 Dec 2002 17:32:17 -0500
We believe that the bug you reported is fixed in the latest version of
grpn, which is due to be installed in the Debian FTP archive:

grpn_1.1.1-4.diff.gz
  to pool/main/g/grpn/grpn_1.1.1-4.diff.gz
grpn_1.1.1-4.dsc
  to pool/main/g/grpn/grpn_1.1.1-4.dsc
grpn_1.1.1-4_i386.deb
  to pool/main/g/grpn/grpn_1.1.1-4_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 174112@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ola Lundqvist <opal@debian.org> (supplier of updated grpn package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 25 Dec 2002 23:13:13 +0100
Source: grpn
Binary: grpn
Architecture: source i386
Version: 1.1.1-4
Distribution: unstable
Urgency: low
Maintainer: Ola Lundqvist <opal@debian.org>
Changed-By: Ola Lundqvist <opal@debian.org>
Description: 
 grpn       - GTK+ reverse polish notation calculator
Closes: 174112
Changes: 
 grpn (1.1.1-4) unstable; urgency=low
 .
   * New maintainer, closes: #174112.
   * Updated standards version to 3.5.8 from (3.5.2.0).
   * Removed obsolete things (add-log-mailing-address) from
     this changelog.
Files: 
 215391e46ef6900966c480c173574203 564 math extra grpn_1.1.1-4.dsc
 2ff9a9a1c20acd671832c9d8e3062d29 2374 math extra grpn_1.1.1-4.diff.gz
 c969d4c5c98b823bec715ed707f80017 38034 math extra grpn_1.1.1-4_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.0 (GNU/Linux)

iD8DBQE+Ci7FGKGxzw/lPdkRAt+TAJ0c6XLsGNV+U9iiyvs9oRAG/AhN0wCdET7K
EKXJ1Ugd5d+Y39HZxVricfA=
=qGAG
-----END PGP SIGNATURE-----




Message #20 received at 174112-close@bugs.debian.org (full text, mbox):

From: Wartan Hachaturow <wart@debian.org>
To: 174112-close@bugs.debian.org
Subject: Bug#174112: fixed in grpn 1.1.2-1
Date: Thu, 26 Dec 2002 11:02:24 -0500
We believe that the bug you reported is fixed in the latest version of
grpn, which is due to be installed in the Debian FTP archive:

grpn_1.1.2-1.diff.gz
  to pool/main/g/grpn/grpn_1.1.2-1.diff.gz
grpn_1.1.2-1.dsc
  to pool/main/g/grpn/grpn_1.1.2-1.dsc
grpn_1.1.2-1_i386.deb
  to pool/main/g/grpn/grpn_1.1.2-1_i386.deb
grpn_1.1.2.orig.tar.gz
  to pool/main/g/grpn/grpn_1.1.2.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 174112@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Wartan Hachaturow <wart@debian.org> (supplier of updated grpn package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 25 Dec 2002 11:47:07 +0300
Source: grpn
Binary: grpn
Architecture: source i386
Version: 1.1.2-1
Distribution: unstable
Urgency: low
Maintainer: Wartan Hachaturow <wart@debian.org>
Changed-By: Wartan Hachaturow <wart@debian.org>
Description: 
 grpn       - GTK+ reverse polish notation calculator
Closes: 174112
Changes: 
 grpn (1.1.2-1) unstable; urgency=low
 .
   * Adopted (Closes: #174112)
   * New upstream version
   * Upstream version now has its own manpage, replace the Debian one.
   * Binaries and manual pages no more get installed in /usr/X11R6, since
     the package doesn't use imake.
   * Removed emacs cruft from changelog.
   * Changed build depends to remove gnome-dev, since package gets compiled
     without gnome toolbar support.
Files: 
 e388812eb0ecfa9b0720bafe2fceb795 563 math extra grpn_1.1.2-1.dsc
 02b75a5341bf9ea2c57e23c6d708e822 46146 math extra grpn_1.1.2.orig.tar.gz
 787ab7e29995790e930d1eb30b21e14f 1712 math extra grpn_1.1.2-1.diff.gz
 e4cb60cbdb96b5a621bd5a167b755587 38426 math extra grpn_1.1.2-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.1 (GNU/Linux)

iD8DBQE+CXwYuMozHxByYXERAlUsAKDIiAEh3uGggNzw+/3oICKFFlgocQCfc2yL
IE1ipvbB6VJF8/G2Ljxqflk=
=bQCx
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 03:42:03 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.